function FileData_Pairs(x)
{
x.t("https","secure");
x.t("https","certificate");
x.t("x.509","certificate");
x.t("examination","validity");
x.t("12.1","execution");
x.t("12.1","restrictions");
x.t("12.2.1","enable/disable");
x.t("12.2.1","switch");
x.t("secure","connection");
x.t("secure","midlet");
x.t("12.2","interface");
x.t("12.3","switch");
x.t("interface","java");
x.t("mode","execution");
x.t("mode","default");
x.t("supply","users");
x.t("insert/delete","x.509");
x.t("verification","default");
x.t("connection","section");
x.t("execution","signed/unsigned");
x.t("execution","midlet");
x.t("needed","module");
x.t("default","certificate");
x.t("default","section");
x.t("default","disabled");
x.t("default","trusted");
x.t("integrates","simple");
x.t("security","divided");
x.t("security","java");
x.t("security","model");
x.t("security","offers");
x.t("areas","secure");
x.t("simple","protection");
x.t("domains","needed");
x.t("functionality","insert/delete");
x.t("follows","specification");
x.t("untrusted","mode");
x.t("untrusted","domain");
x.t("base","therefore");
x.t("certificate","verification");
x.t("certificate","default");
x.t("certificate","section");
x.t("certificate","takes");
x.t("expiration","date/time");
x.t("imp-ng","conforming");
x.t("concept","protection");
x.t("divided","two");
x.t("enable/disable","untrusted");
x.t("independent","date/time");
x.t("domain","concept");
x.t("domain","trusted");
x.t("section","12.1");
x.t("section","12.2.1");
x.t("section","12.2");
x.t("section","12.3");
x.t("midlets","section");
x.t("switch","https");
x.t("switch","trusted");
x.t("switch","mes");
x.t("disabled","switch");
x.t("java","security");
x.t("trusted","mode");
x.t("trusted","untrusted");
x.t("trusted","inserting");
x.t("main","areas");
x.t("validity","expiration");
x.t("takes","place");
x.t("mes","default");
x.t("module","supply");
x.t("module","cases");
x.t("data","links");
x.t("signed/unsigned","midlets");
x.t("protection","domains");
x.t("protection","domain");
x.t("specification","midp");
x.t("two","main");
x.t("users","independent");
x.t("cases","java");
x.t("midlet","default");
x.t("midlet","data");
x.t("inserting","certificate");
x.t("2.0","imp-ng");
x.t("date/time","base");
x.t("date/time","certificate");
x.t("model","follows");
x.t("links","https");
x.t("offers","following");
x.t("following","functionality");
x.t("therefore","examination");
x.t("restrictions","module");
x.t("midp","2.0");
x.t("conforming","integrates");
}
